Documentation/How Tos/Install 4.1.2-Patch1 Hotfix

From Apache OpenOffice Wiki
< Documentation‎ | How Tos
Revision as of 03:28, 6 September 2016 by KNMcKenna (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Introduction

4.1.2-Patch1 is a Hotfix to mitigate CVE-2016-1513. Installation of the patch is dependent on the operating system and will be described in separate sections.

Obtaining the Hotfix

The Hotfix can be obtained from this link.

Installing the Hotfix

On Windows

On MaxOS X

On Linux

32 Bit

64 Bit

Personal tools